# (c) Rapid City Communications, Inc
# Variable defaults
set h [info hostname]
set Dm_AgentCap(historyControlOwner.DEFVAL) $h
set Dm_AgentCap(etherStatsOwner.DEFVAL) $h
set Dm_AgentCap(eventOwner.DEFVAL) $h
set Dm_AgentCap(s5AgTrpRcvrNetAddr.DEFVAL) [getIPAddr $h]
